Budbux - iOS - Task #1272

Settings >> Remove Notifications toggle
06/19/2019 09:51 AM - Rakesh Shrestha

Status: Verified Start date: 06/19/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Remove notification toggle from settings screen as no notification feature is implemented for now.

History

#1 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/20/2019 05:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
